main {
  padding-top: 8.5rem;
}

.breadcrumb {
  margin-bottom: 5rem;
}

.pageMv__title--ja {
  font-size: 3rem;
  margin-bottom: 3rem;
}

p,
li,
h2,
h3 {
  line-height: 1.8;
}

.page__headText {
  margin-bottom: 4rem;
}

.editor__container h2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin-bottom: 1.5rem;
}

.editor__container ol {
  counter-reset: first-list;
  display: grid;
  gap: 1.5rem;
}

.editor__container ol li {
  counter-increment: first-list;
  padding-left: 1.5rem;
  position: relative;
}

.editor__container ol li::before {
  color: var(--colorRed);
  content: counter(first-list);
  font-family: var(--familyRoboto);
  font-size: 1.125rem;
  font-weight: 700;
  left: 0.1rem;
  line-height: 1.5;
  position: absolute;
  top: 0.1rem;
}

.editor__container ol li > span,
.editor__container ol li > h2 {
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 1.5;
  margin-bottom: 0.5rem;
}

.editor__container ol li > p {
  font-size: 0.75rem;
  margin-top: 0.5rem;
}

.editor__container ol li > ol {
  counter-reset: second-list;
  gap: 1rem;
  margin-top: 1rem;
  position: relative;
}

.editor__container ol li > ol li {
  counter-increment: second-list;
  padding-left: 2rem;
  position: relative;
}

.editor__container ol li > ol li::before {
  content: "(" counter(second-list) ")";
  font-weight: 400;
  position: absolute;
}

.editor__container ol li > ol li span {
  display: inline-block;
  font-size: 1rem;
  font-weight: 400;
  margin-bottom: 0.25rem;
}

.grayContent {
  background: var(--colorBg);
  margin-inline: auto;
  margin-top: 4rem;
  padding: 2rem;
}

.editor__container ol li > .grayContent {
  margin-top: 0;
}

.grayContent h2,
.grayContent h3 {
  font-size: 1.25rem;
  font-weight: 700;
  margin-bottom: 1rem;
}

.grayContent ol {
  gap: 0.5rem;
  margin-top: 2rem;
}

.companyInfo {
  margin-top: 4rem;
}

.companyInfo img {
  margin-left: auto;
  margin-top: 0.75rem;
}

.is-layout-flex {
  align-items: center;
  flex-wrap: wrap;
  justify-content: space-between;
}

.grayContent .wp-block-lazyblock-arrow-button-block {
  width: fit-content;
}

.is-layout-flex > .has-iconLink {
  margin-bottom: 0.75rem;
}

@media screen and (max-width: 1080px) {
  .container900 {
    padding-inline: 7.81%;
  }
}

@media screen and (max-width: 767px) {
  main {
    padding-top: var(--size96);
  }

  .breadcrumb {
    margin-bottom: var(--size40);
  }

  .pageMv__title--ja {
    font-size: var(--size32);
    margin-bottom: var(--size40);
  }

  .page__headText {
    margin-bottom: var(--size40);
  }

  .grayContent {
    padding: var(--size16);
  }

  .grayContent ol {
    margin-top: var(--size16);
  }

  .grayContent,
  .companyInfo {
    margin-top: var(--size40);
  }

  .is-layout-flex > .has-iconLink {
    margin-left: auto;
  }
}
